/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Icon,
Input,
Modal,
} from 'ant-design-vue'
import SdAttachment from '@/common/components/sd-attachment.vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'
import SdQuillEditor from '@/common/components/sd-quill-editor.vue'
import XmChildTable from '../../../../../components/xm-child-table.vue'

Vue.use(Button)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Modal)

export default {
  SdAttachment,
  SdDataTableEx,
  SdFormItem,
  SdFormItemTd,
  SdQuillEditor,
  XmChildTable,
}
